cms_page5:
  page_id: "5"
  title: Accueil
  page_layout: 1column
  meta_keywords: ""
  meta_description: ""
  identifier: home
  content_heading: ""
  content: ""
  creation_time: 2018-07-18 10:17:40
  update_time: 2018-09-09 14:27:06
  is_active: "1"
  sort_order: "0"
  layout_update_xml: ""
  custom_theme: ""
  custom_root_template: ""
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: ""
  store_id: default
cms_page6:
  page_id: "6"
  title: '404 - Page non trouvée FR'
  page_layout: 1column
  meta_keywords: ""
  meta_description: ""
  identifier: no-route
  content_heading: Page introuvable.
  content: |
    <div class="cover">
    <div class="mobile-hidden">
    <img src="{{media url="wysiwyg/1920x820-page-404.jpg"}}" alt="" />
    </div>
    <div class="mobile-only">
    <img src="{{media url="wysiwyg/640x660-page-404-mobile.jpg"}}" alt="" />
    </div>
    <div class="cover-text">
    <h1 class="page-title">Erreur 404 </h1>
    <p>Cette page est introuvable. Veuillez vérifier que l’URL est correcte.</p>
    <a class="black-button" href="/">Retour à la page d'accueil</a>
    </a>
    </div>
  creation_time: 2018-07-18 10:17:40
  update_time: 2018-11-05 18:48:25
  is_active: "1"
  sort_order: "0"
  layout_update_xml: |
    <container name="body">
    <referenceBlock name="page.main.title" remove="true"/>
    </container>
  custom_theme: ""
  custom_root_template: ""
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: ""
  store_id: fr_int
cms_page7:
  page_id: "7"
  title: CGV FR
  page_layout: 1column
  meta_keywords: ""
  meta_description: ""
  identifier: conditions-generales-de-vente
  content_heading: CONDITIONS GÉNÉRALES DE VENTE
  content: '<h2 style="text-align: center;">Conditions générales de vente</h2>'
  creation_time: 2018-07-18 10:17:40
  update_time: 2018-11-05 18:52:25
  is_active: "1"
  sort_order: "0"
  layout_update_xml: ""
  custom_theme: ""
  custom_root_template: ""
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: ""
  store_id: fr_int
cms_page8:
  page_id: "8"
  title: MENTIONS LÉGALES FR
  page_layout: 1column
  meta_keywords: ""
  meta_description: ""
  identifier: mentions-legales
  content_heading: MENTIONS LÉGALES
  content: |
    <h2 style="text-align: center;">Mentions légales</h2>
    <p style="text-align: center;"></p>
    <p style="text-align: left;">Le présent site est édité par dinh van, société par actions simplifiée au capital de 504 000 euros, immatriculée au registre du commerce et des sociétés de Paris sous le numéro 420 950 024, dont le siège social est situé au 15 rue de la Paix 75002 Paris. Tél : + 33 1 42 86 02 66.<br />L’hébergement du site est assuré par la société Oxalide, RCS B 433 507 787 (25, boulevard de Strasbourg - 75010 Paris).<br />L’accès au site ainsi que l’utilisation de son contenu sont soumis aux conditions d’utilisation décrites ci-après. Le fait d’accéder et de naviguer sur le site constitue de la part du visiteur une acceptation sans réserve des stipulations suivantes :<br />Le site est la propriété exclusive de la société dinh van, seule habilitée à utiliser et exploiter les droits de propriété intellectuelle et droits de la personnalité attachés à ce site, notamment les marques, dessins et modèles droits d’auteur et droit à l’image, à titre originaire ou par l’effet d’une autorisation expresse, brevet et tout droit de propriété intellectuelle.<br />L’usage de tout ou partie du site, notamment par téléchargement, reproduction, transmission ou représentation à d’autres fins que pour usage personnel et privé dans un but non commercial est strictement interdit.<br />dinh van informe le visiteur que les produits dinh van sont vendus exclusivement dans les magasins dinh van, chez des revendeurs agréés et sur la version e-commerce du site dinhvan.com accessible depuis certains pays seulement tels que la France et ce comme expliqué dans les sections concernées.</p>
    <p style="text-align: left;">Tout achat en dehors de ces lieux de vente se fera aux risques et périls de l’acheteur notamment quant à l’authenticité desdits produits.<br />dinh van s’efforce d’assurer aux mieux de ses possibilités l’exactitude et la mise en à jour des informations diffusées sur le site, dont elle se réserve le droit de corriger, à tout moment et sans préavis le contenu.<br />Dans les conditions prévues par la loi, dinh van d’encourt aucune responsabilité :</p>
    <ul>
    <li>Pour toute imprécision, inexactitude, omission ou pour tout dommage résultant d’une intrusion d’un tiers ayant entrainé une modification des informations mises à disposition sur le site.</li>
    </ul>
    <ul>
    <li>En cas de dommages provoqués à raison de l’accès d’un tiers non autorisé sur le site ou rendant impossible l’accès.</li>
    </ul>
    <p style="text-align: left;">Le visiteur est informé que l’accès au site pourra être interrompu à tout moment par dinh van pour des raisons de maintenance, sécurité ou toute contrainte technique.</p>
    <p style="text-align: left;"></p>
    <h2 style="text-align: center;">Politique de confidentialité Dinh Van</h2>
    <p style="text-align: center;"></p>
    <p style="text-align: left;">Dernière mise à jour Mai 2018</p>
    <p style="text-align: left;">dinh van a son siège social 15, rue de la Paix, 75002 Paris, France.  Dans la présente Politique de confidentialité, nous utilisons le terme dinh van (ainsi que « nous », « notre » et « nos » pour désigner le siège social de dinh van SAS dont l’adresse est indiquée ci-dessus, ainsi que ses sociétés affiliées et ses boutiques.<br />Nous vous prions de bien vouloir consacrer quelques instants à la lecture de la politique suivante qui explique comment nous recueillons, utilisons, divulguons et transférons les informations personnelles que vous nous fournissez sur nos sites Internet, applications mobiles et autres plateformes digitales (les « Plateformes » conjointes) ou lorsque vous visitez une boutique dinh van ou lorsque vous interagissez avec nous sur les plateformes de médias sociaux. Elle explique également comment nous recueillons des informations via l’utilisation de cookies et de technologies connexes lorsque vous utilisez nos Plateformes.<br />Lorsque nous offrons nos produits à la vente en ligne ou par téléphone, vous devez prendre connaissance des Conditions de Vente applicables, qui régiront les modalités et les conditions de tout achat effectué de cette façon.</p>
  creation_time: 2018-07-18 10:17:40
  update_time: 2018-11-05 18:59:37
  is_active: "1"
  sort_order: "0"
  layout_update_xml: ""
  custom_theme: ""
  custom_root_template: ""
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: ""
  store_id: fr_int
cms_page9:
  page_id: "9"
  title: Exemples CSS
  page_layout: 1column
  meta_keywords: ""
  meta_description: ""
  identifier: css-samples
  content_heading: ""
  content: |
    <h1>H1 - Title</h1>
    <h2>H2 - Title</h2>
    <h3>H3 - Title</h3>
    <h4>H4 - Title</h4>
    <h5>H5 - Title</h5>
    <h6>H6 - Title</h6>

    <h2>Forms</h2>

    <form id="form-validate" class="form create account form-create-account" action="#" autocomplete="off" enctype="multipart/form-data" method="post" novalidate="novalidate">

    <fieldset class="fieldset create info">
    <legend class="legend">
    <span>Title Section</span>
    </legend>
    <br />
    <input name="success_url" type="hidden" value="" />
    <input name="error_url" type="hidden" value="" />
    <div class="field gender required">
    <label class="label gender" for="option">
    <span>Radio button</span>
    </label>
    <div class="control">
    <div class="field choice"><input id="option-1" class="radio" name="option" type="radio" value="1" data-validate="{'validate-one-required-by-name':true}" data-selector="option" />
    <label class="label" for="option-1">
    <span>Option 1</span>
    </label>
    </div>
    <div class="field choice">
    <input id="option-2" class="radio" name="option" type="radio" value="2" data-validate="{'validate-one-required-by-name':true}" data-selector="option" />
    <label class="label" for="option-2">
    <span>Option 2</span>
    </label>
    </div>
    </div>
    </div>
    <div class="field choice newsletter">
    <div class="control">
    <input type="checkbox" name="is_subscribed" title="Abonnez-vous à la lettre d’information" value="1" id="is_subscribed" class="checkbox">
    <label for="is_subscribed" class="label"><span>Abonnez-vous à la lettre d’information</span></label>
    </div>
    </div>
    <div class="field field-name-firstname required">
    <label class="label" for="Input-valid">
    <span>Valid Input</span>
    </label>
    <div class="control"><input id="Input-valid" class="input-text required-entry valid" title="Input" autocomplete="off" name="Input-valid" type="text" value="" data-validate="{required:true}" /></div>
    </div>
    <div class="field field-name-lastname required">
    <label class="label" for="Input-error">
    <span>Error Input</span>
    </label>
    <div class="control"><input id="Input-error" class="input-text required-entry mage-error" title="Input" autocomplete="off" name="Input-error" type="text" value="" data-validate="{required:true}" /></div>
    </div>

    </fieldset>

    <fieldset class="fieldset create account" data-hasrequired="* Champs requis">
    <legend class="legend">
    <span>Title Section</span>
    </legend>
    <br />
    <div class="field required">
    <label class="label" for="Input-active">
    <span>Disabled Input</span>
    </label>
    <div class="control"><input id="input-disabled" class="input-text" style=title="input-disabled" name="input-disabled" type="text" value="" disabled/></div>
    </div>
    <div class="field password required">
    <label class="label mot" for="password">
    <span>Password Input</span>
    </label>
    <div class="control"><input id="password" class="input-text" title="Password" autocomplete="off" name="password" type="password" data-password-min-length="8" data-password-min-character-sets="3" data-validate="{required:true, 'validate-customer-password':true}" />
    <div id="password-strength-meter-container" data-role="password-strength-meter">
    <div id="password-strength-meter" class="password-strength-meter">Password security: <span id="password-strength-meter-label" data-role="password-strength-meter-label"> Measurement </span>
    </div>
    </div>
    </div>
    </div>
    <div class="field confirmation required">
    <label class="label" for="password-confirmation">
    <span>Confirm Input</span>
    </label>
    <div class="control">
    <input id="password-confirmation" class="input-text" title="Confirmer" autocomplete="off" name="password_confirmation" type="password" data-validate="{required:true, equalTo:'#password'}" />
    </div>
    </div>
    <div class="field required">
    <label class="label" for="Input-active">
    <span>Select</span>
    </label>
    <div class="control">
    <div class="select-container">
    <select name="select" id="select">
    <option value="1">Value 1</option>
    <option value="2">Value 2</option>
    <option value="3">Value 3</option>
    <option value="4" disabled>Value 4 Disabled</option>
    </select>
    </div>
    </div>
    </div>
    </fieldset>

    <div class="actions-toolbar">
    <div class="primary">
    <button class="action submit primary" title="Create Account" type="submit">
    <span>Button Submit</span>
    </button>
    </div>
    <div class="secondary">
    <a class="action primary back" href="#">
    <span>Back Button</span>
    </a>
    </div>
    </div>

    <p class="acceptez">Line for <a href="#">Conditions</a></p>

    </form>

    <!--BUTTONS-->

    <h2>Buttons</h2>

    <p><a href="#" class="action primary">Primary Button</a></p>
    <p><a href="#" class="action secondary">Secondary Button</a></p>
    <p><a href="#" class="button">Regular Button</a></p>

    <h2>Tabs</h2>

    <div data-mage-init='{"mage/tabs":{}}'>
    <ul>
    <li data-role="title"><a href="#tabs-1">Tab 1</a></li>
    <li data-role="title"><a href="#tabs-2">Tab 2</a></li>
    <li data-role="title"><a href="#tabs-3">Tab 3</a></li>
    </ul>
    <div id="tabs-1" data-role="content">
    Content 1
    </div>
    <div id="tabs-2" data-role="content">
    Content 2
    </div>
    <div id="tabs-3" data-role="content">
    Content 3
    </div>
    </div>

    <h2>Tables</h2>

    <table border="1" style="width:300px">
    <thead>
    <tr>
    <th>Name</th>
    <th>Surname</th>
    <th>Telephone</th>
    </tr>
    </thead>
    <tbody>
    <tr>
    <td>Jack</td>
    <td>Sales</td>
    <td>555-5555</td>
    </tr>
    <tr>
    <td>John</td>
    <td>Admin</td>
    <td>555-5555</td>
    </tr>
    <tr>
    <td>James</td>
    <td>Sales</td>
    <td>555-5555</td>
    </tr>
    <tbody>
    <tfoot>
    <tr>
    <td>Total</td>
    <td>Total</td>
    <td>Total</td>
    </tr>
    </tfoot>
    </table>

    <h2>Icons</h2>

    <span class="lock-icon"></span>
    <span class="gift-icon"></span>
    <span class="back-icon"></span>
    <span class="search-icon"></span>
    <span class="pin-icon"></span>
    <span class="plus-icon"></span>
    <span class="bubble-icon"></span>
    <span class="tick-icon"></span>
    <span class="arrow-icon"></span>
    <span class="cross-icon"></span>
  creation_time: 2018-07-18 10:17:40
  update_time: 2018-07-27 12:27:00
  is_active: "1"
  sort_order: "0"
  layout_update_xml: ""
  custom_theme: ""
  custom_root_template: ""
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: ""
  store_id: es_es
cms_page10:
  page_id: "10"
  title: All Brands Page
  page_layout: 1column
  meta_keywords: null
  meta_description: null
  identifier: brands
  content_heading: null
  content: |
    <p style="text-align: left;"><span style="font-size: small;">
    <strong>Searching for a favorite brand? Browse the list below to find just the label you're looking for!</strong>
    </span></p><p style="text-align: left;"><span style="font-size: medium;"><strong><br /></strong></span></p>
    <p><img src="{{media url="wysiwyg/collection/collection-performance.jpg"}}" alt="" /></p>
    <p>{{widget type="Amasty\ShopbyBrand\Block\Widget\BrandSlider" template="widget/brand_list/slider.phtml"}}</p>
    <p>{{widget type="Amasty\ShopbyBrand\Block\Widget\BrandList" columns="3"
    template="widget/brand_list/index.phtml"}}</p>
  creation_time: 2018-08-25 08:03:02
  update_time: 2018-08-25 08:03:02
  is_active: "0"
  sort_order: "0"
  layout_update_xml: null
  custom_theme: null
  custom_root_template: null
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: null
  store_id: default
cms_page11:
  page_id: "11"
  title: SAVOIR-FAIRE FR
  page_layout: 1column
  meta_keywords: ""
  meta_description: ""
  identifier: savoir-faire
  content_heading: ""
  content: |
    <div class="savoir-faire">
    <h1 style="text-align: center;">Savoir-Faire</h1>
    <h2 style="text-align: center;">Subtitle</h2>
    <p style="text-align: center;">Content for Savoir-Faire</p>
    <div class="embed-container"><iframe style="display: block; margin-left: auto; margin-right: auto;" src="https://www.youtube.com/embed/NvfkCWfUDw4" width="1120" height="630" frameborder="0" allowfullscreen=""></iframe></div></div>
  creation_time: 2018-09-05 15:44:27
  update_time: 2018-11-05 19:02:22
  is_active: "1"
  sort_order: "0"
  layout_update_xml: ""
  custom_theme: ""
  custom_root_template: ""
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: ""
  store_id: fr_int
cms_page12:
  page_id: "12"
  title: '404 - Page non trouvée EN'
  page_layout: 1column
  meta_keywords: ""
  meta_description: ""
  identifier: no-route
  content_heading: Page not found
  content: |
    <div class="cover">
    <div class="mobile-hidden">
    <img src="{{media url="wysiwyg/1920x820-page-404.jpg"}}" alt="" />
    </div>
    <div class="mobile-only">
    <img src="{{media url="wysiwyg/640x660-page-404-mobile.jpg"}}" alt="" />
    </div>
    <div class="cover-text">
    <h1 class="page-title">Error 404 </h1>
    <p>This page could not be found. Please check the URL to ensure it is correct.</p>
    <a class="black-button" href="/">Back to the home page</a>
    </a>
    </div>
  creation_time: 2018-11-05 18:44:16
  update_time: 2018-11-06 09:58:48
  is_active: "1"
  sort_order: "0"
  layout_update_xml: |
    <container name="body">
    <referenceBlock name="page.main.title" remove="true"/>
    </container>
  custom_theme: ""
  custom_root_template: ""
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: ""
  store_id: en_int
cms_page13:
  page_id: "13"
  title: '404 - Page non trouvée ES'
  page_layout: 1column
  meta_keywords: ""
  meta_description: ""
  identifier: no-route
  content_heading: Página no encontrada.
  content: |
    <div class="cover">
    <div class="mobile-hidden">
    <img src="{{media url="wysiwyg/1920x820-page-404.jpg"}}" alt="" />
    </div>
    <div class="mobile-only">
    <img src="{{media url="wysiwyg/640x660-page-404-mobile.jpg"}}" alt="" />
    </div>
    <div class="cover-text">
    <h1 class="page-title">Error 404 </h1>
    <p>No se pudo encontrar esta página. Compruebe el URL para asegurarse de que es correcto.</p>
    <a class="black-button" href="/"> Volver a la página de inicio</a>
    </a>
    </div>
  creation_time: 2018-11-05 18:45:53
  update_time: 2018-11-06 09:59:09
  is_active: "1"
  sort_order: "0"
  layout_update_xml: |
    <container name="body">
    <referenceBlock name="page.main.title" remove="true"/>
    </container>
  custom_theme: ""
  custom_root_template: ""
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: ""
  store_id: es_es
cms_page15:
  page_id: "15"
  title: CGV EN
  page_layout: empty
  meta_keywords: ""
  meta_description: ""
  identifier: conditions-of-sale
  content_heading: CONDITIONS OF SALE
  content: ""
  creation_time: 2018-11-05 18:52:01
  update_time: 2018-11-05 18:52:01
  is_active: "1"
  sort_order: "0"
  layout_update_xml: ""
  custom_theme: ""
  custom_root_template: ""
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: ""
  store_id: en_int
cms_page16:
  page_id: "16"
  title: CGV ES
  page_layout: empty
  meta_keywords: ""
  meta_description: ""
  identifier: terminos-y-condiciones
  content_heading: TERMINOS Y CONDICIONES DE VENTA
  content: ""
  creation_time: 2018-11-05 18:53:17
  update_time: 2018-11-05 18:53:17
  is_active: "1"
  sort_order: "0"
  layout_update_xml: ""
  custom_theme: ""
  custom_root_template: ""
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: ""
  store_id: es_es
cms_page17:
  page_id: "17"
  title: MENTIONS LÉGALES EN
  page_layout: empty
  meta_keywords: ""
  meta_description: ""
  identifier: legal-notice
  content_heading: LEGAL NOTICE
  content: |
    <h2 style="text-align: center;">Mentions légales</h2>
    <p style="text-align: center;"></p>
    <p style="text-align: left;">Le présent site est édité par dinh van, société par actions simplifiée au capital de 504 000 euros, immatriculée au registre du commerce et des sociétés de Paris sous le numéro 420 950 024, dont le siège social est situé au 15 rue de la Paix 75002 Paris. Tél : + 33 1 42 86 02 66.<br />L’hébergement du site est assuré par la société Oxalide, RCS B 433 507 787 (25, boulevard de Strasbourg - 75010 Paris).<br />L’accès au site ainsi que l’utilisation de son contenu sont soumis aux conditions d’utilisation décrites ci-après. Le fait d’accéder et de naviguer sur le site constitue de la part du visiteur une acceptation sans réserve des stipulations suivantes :<br />Le site est la propriété exclusive de la société dinh van, seule habilitée à utiliser et exploiter les droits de propriété intellectuelle et droits de la personnalité attachés à ce site, notamment les marques, dessins et modèles droits d’auteur et droit à l’image, à titre originaire ou par l’effet d’une autorisation expresse, brevet et tout droit de propriété intellectuelle.<br />L’usage de tout ou partie du site, notamment par téléchargement, reproduction, transmission ou représentation à d’autres fins que pour usage personnel et privé dans un but non commercial est strictement interdit.<br />dinh van informe le visiteur que les produits dinh van sont vendus exclusivement dans les magasins dinh van, chez des revendeurs agréés et sur la version e-commerce du site dinhvan.com accessible depuis certains pays seulement tels que la France et ce comme expliqué dans les sections concernées.</p>
    <p style="text-align: left;">Tout achat en dehors de ces lieux de vente se fera aux risques et périls de l’acheteur notamment quant à l’authenticité desdits produits.<br />dinh van s’efforce d’assurer aux mieux de ses possibilités l’exactitude et la mise en à jour des informations diffusées sur le site, dont elle se réserve le droit de corriger, à tout moment et sans préavis le contenu.<br />Dans les conditions prévues par la loi, dinh van d’encourt aucune responsabilité :</p>
    <ul>
    <li>Pour toute imprécision, inexactitude, omission ou pour tout dommage résultant d’une intrusion d’un tiers ayant entrainé une modification des informations mises à disposition sur le site.</li>
    </ul>
    <ul>
    <li>En cas de dommages provoqués à raison de l’accès d’un tiers non autorisé sur le site ou rendant impossible l’accès.</li>
    </ul>
    <p style="text-align: left;">Le visiteur est informé que l’accès au site pourra être interrompu à tout moment par dinh van pour des raisons de maintenance, sécurité ou toute contrainte technique.</p>
    <p style="text-align: left;"></p>
    <h2 style="text-align: center;">Politique de confidentialité Dinh Van</h2>
    <p style="text-align: center;"></p>
    <p style="text-align: left;">Dernière mise à jour Mai 2018</p>
    <p style="text-align: left;">dinh van a son siège social 15, rue de la Paix, 75002 Paris, France.  Dans la présente Politique de confidentialité, nous utilisons le terme dinh van (ainsi que « nous », « notre » et « nos » pour désigner le siège social de dinh van SAS dont l’adresse est indiquée ci-dessus, ainsi que ses sociétés affiliées et ses boutiques.<br />Nous vous prions de bien vouloir consacrer quelques instants à la lecture de la politique suivante qui explique comment nous recueillons, utilisons, divulguons et transférons les informations personnelles que vous nous fournissez sur nos sites Internet, applications mobiles et autres plateformes digitales (les « Plateformes » conjointes) ou lorsque vous visitez une boutique dinh van ou lorsque vous interagissez avec nous sur les plateformes de médias sociaux. Elle explique également comment nous recueillons des informations via l’utilisation de cookies et de technologies connexes lorsque vous utilisez nos Plateformes.<br />Lorsque nous offrons nos produits à la vente en ligne ou par téléphone, vous devez prendre connaissance des Conditions de Vente applicables, qui régiront les modalités et les conditions de tout achat effectué de cette façon.</p>
  creation_time: 2018-11-05 19:00:33
  update_time: 2018-11-05 19:00:33
  is_active: "1"
  sort_order: "0"
  layout_update_xml: ""
  custom_theme: ""
  custom_root_template: ""
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: ""
  store_id: en_int
cms_page18:
  page_id: "18"
  title: MENTIONS LÉGALES ES
  page_layout: empty
  meta_keywords: ""
  meta_description: ""
  identifier: aviso-legal
  content_heading: AVISO LEGAL
  content: |
    <h2 style="text-align: center;">Mentions légales</h2>
    <p style="text-align: center;"></p>
    <p style="text-align: left;">Le présent site est édité par dinh van, société par actions simplifiée au capital de 504 000 euros, immatriculée au registre du commerce et des sociétés de Paris sous le numéro 420 950 024, dont le siège social est situé au 15 rue de la Paix 75002 Paris. Tél : + 33 1 42 86 02 66.<br />L’hébergement du site est assuré par la société Oxalide, RCS B 433 507 787 (25, boulevard de Strasbourg - 75010 Paris).<br />L’accès au site ainsi que l’utilisation de son contenu sont soumis aux conditions d’utilisation décrites ci-après. Le fait d’accéder et de naviguer sur le site constitue de la part du visiteur une acceptation sans réserve des stipulations suivantes :<br />Le site est la propriété exclusive de la société dinh van, seule habilitée à utiliser et exploiter les droits de propriété intellectuelle et droits de la personnalité attachés à ce site, notamment les marques, dessins et modèles droits d’auteur et droit à l’image, à titre originaire ou par l’effet d’une autorisation expresse, brevet et tout droit de propriété intellectuelle.<br />L’usage de tout ou partie du site, notamment par téléchargement, reproduction, transmission ou représentation à d’autres fins que pour usage personnel et privé dans un but non commercial est strictement interdit.<br />dinh van informe le visiteur que les produits dinh van sont vendus exclusivement dans les magasins dinh van, chez des revendeurs agréés et sur la version e-commerce du site dinhvan.com accessible depuis certains pays seulement tels que la France et ce comme expliqué dans les sections concernées.</p>
    <p style="text-align: left;">Tout achat en dehors de ces lieux de vente se fera aux risques et périls de l’acheteur notamment quant à l’authenticité desdits produits.<br />dinh van s’efforce d’assurer aux mieux de ses possibilités l’exactitude et la mise en à jour des informations diffusées sur le site, dont elle se réserve le droit de corriger, à tout moment et sans préavis le contenu.<br />Dans les conditions prévues par la loi, dinh van d’encourt aucune responsabilité :</p>
    <ul>
    <li>Pour toute imprécision, inexactitude, omission ou pour tout dommage résultant d’une intrusion d’un tiers ayant entrainé une modification des informations mises à disposition sur le site.</li>
    </ul>
    <ul>
    <li>En cas de dommages provoqués à raison de l’accès d’un tiers non autorisé sur le site ou rendant impossible l’accès.</li>
    </ul>
    <p style="text-align: left;">Le visiteur est informé que l’accès au site pourra être interrompu à tout moment par dinh van pour des raisons de maintenance, sécurité ou toute contrainte technique.</p>
    <p style="text-align: left;"></p>
    <h2 style="text-align: center;">Politique de confidentialité Dinh Van</h2>
    <p style="text-align: center;"></p>
    <p style="text-align: left;">Dernière mise à jour Mai 2018</p>
    <p style="text-align: left;">dinh van a son siège social 15, rue de la Paix, 75002 Paris, France.  Dans la présente Politique de confidentialité, nous utilisons le terme dinh van (ainsi que « nous », « notre » et « nos » pour désigner le siège social de dinh van SAS dont l’adresse est indiquée ci-dessus, ainsi que ses sociétés affiliées et ses boutiques.<br />Nous vous prions de bien vouloir consacrer quelques instants à la lecture de la politique suivante qui explique comment nous recueillons, utilisons, divulguons et transférons les informations personnelles que vous nous fournissez sur nos sites Internet, applications mobiles et autres plateformes digitales (les « Plateformes » conjointes) ou lorsque vous visitez une boutique dinh van ou lorsque vous interagissez avec nous sur les plateformes de médias sociaux. Elle explique également comment nous recueillons des informations via l’utilisation de cookies et de technologies connexes lorsque vous utilisez nos Plateformes.<br />Lorsque nous offrons nos produits à la vente en ligne ou par téléphone, vous devez prendre connaissance des Conditions de Vente applicables, qui régiront les modalités et les conditions de tout achat effectué de cette façon.</p>
  creation_time: 2018-11-05 19:01:17
  update_time: 2018-11-05 19:01:17
  is_active: "1"
  sort_order: "0"
  layout_update_xml: ""
  custom_theme: ""
  custom_root_template: ""
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: ""
  store_id: es_es
cms_page19:
  page_id: "19"
  title: SAVOIR-FAIRE EN
  page_layout: empty
  meta_keywords: ""
  meta_description: ""
  identifier: know-how
  content_heading: KNOW-HOW
  content: ""
  creation_time: 2018-11-05 19:03:10
  update_time: 2018-11-05 19:03:10
  is_active: "1"
  sort_order: "0"
  layout_update_xml: ""
  custom_theme: ""
  custom_root_template: ""
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: ""
  store_id: en_int
cms_page20:
  page_id: "20"
  title: SAVOIR-FAIRE ES
  page_layout: empty
  meta_keywords: ""
  meta_description: ""
  identifier: experiencia
  content_heading: EXPERIENCIA
  content: ""
  creation_time: 2018-11-05 19:04:51
  update_time: 2018-11-05 19:04:51
  is_active: "1"
  sort_order: "0"
  layout_update_xml: ""
  custom_theme: ""
  custom_root_template: ""
  custom_layout_update_xml: null
  custom_theme_from: null
  custom_theme_to: null
  meta_title: ""
  store_id: es_es
